﻿
.outofstock {
	background-image: url(images/SoldOutLrg.png);
	position: absolute;
	z-index: 2;
	background-repeat:no-repeat;
	height: 100%;
	width: 100%;
	margin-top:40px;
	margin-left:100px;
}


.SmithRedMsgBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
}

td.StockMessagePL 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: red;
	font-weight: bold;
}
td.StockMessagePL span {
	background: url("images/soldout_icon.gif");
	width: 100%;
	height: 100%;
	color: red;
}

.modalBG
{
    background-color: #666;
    Filter:alpha(opacity=70);
    opacity: 0.7;
}

.modalWindow

{
    background-color: #FFF;
    border: solid 3px #333;
    padding: 3px;
    position: absolute;
    left: 50%;
    top: 50%;
}

.modalPopup 
{ 
 background-color: White; 
 filter: alpha(opacity=70); 
 opacity: 0.7;
}

/* Add Product page menu styles */

   /* .staticMenuItem
    {
        color:White;
        padding:4px 6px;
    } */
    
    .Writing
    {
        width:100%;
    }

    
    .myStaticMenu
    {  
		position: relative;
		top:0;
		left:0;        
		width:150px;
		text-align:center;
	 
	 }  

    .dmenuHover
	{
		color: White;
		background-color: #A39480;
	}
     
    
    .dynamicMenuItem
    {
        color:black;
        padding:4px 6px; 
           
    }
     
  
    .dynamicMenu
    { 
        /*background-color: #E3E3E1; */           
        border:Solid 1px black;
         /*the background color for the dynamic menus both "popout" and non is covered by the
        DynamicMenuStyle-BackColor="#FF6600" in the <asp:Menu> tag*/
        /*background-color: #ffcc00;*/   
        filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray', Positive='true');
     }

   /* .SubMenuBG  
	{  
		line-height: 30px;  
	}  
	.menuHover
    {
        color:white;
        background-color:blue;
    }

*/
    
    
/* General Text Styles */
body {
}
.NormalText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.NormalBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight: bold; */
	 height:25px; 
}
.NormalTextBox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}  

.SmithProdText
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000
}

.SmithProdTextLrg
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#000000
}
.SmithCartTitle
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#FFFFFF
}
.SmithTitle
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	font-weight: bold;
	text-decoration: underline;
}
.SmithBold
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	font-weight: bold;
}

.SmithLargeBold
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#000000;
	font-weight: bold;
}

.SmithGrey
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

.SmithUnderline
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	text-decoration: underline;
}

.SmithItalics
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic; 
}

.SmithBlueMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}

.SmithBlueMsgBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	font-weight: bold;
}

.SmithRequiredText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}


/* Confirmation Page Styles */
    
  div.box1, table.box1
    {
        padding: 10px 1000px 10px 10px;
        text-align: left;
    }

    div.box-header1, td.box-header1
    {
        border:  solid  1px  #BBBBBB ;
        padding: 4px;
        background-color: #DDDDDD;
        text-align: left;
        font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color:#000000
    }   

    div.box-body1, td.box-body1
    {
        padding: 6px;
        border:  solid  1px  #BBBBBB ;
        border-top: none;
        text-align: left;
        line-height:20px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color:#000000;

    }
    
     td.box1
    {
        vertical-align:top
    }
    
    .GridHeader
	{
		font-weight: bold;
		background-color: #DDDDDD;
		padding: 10px 10px 10px 10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color:#000000
	}
	
	.GridCells
	{
		padding-right:10px;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color:#000000;
		text-align:left;
		
	}
	
	.GridCellPrices
	{
		padding-right:10px;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color:#000000;
		text-align:right;
		
	}
	
a.linkButton:visited {color:#000000;text-decoration: underline;font-size: 12px;}
a.linkButton:link {color:#000000;text-decoration: underline;font-size: 12px;}
a.linkButton:active {color:#000000;text-decoration: underline;font-size: 12px;}
a.linkButton:hover {color:#000000;text-decoration: underline;font-size: 12px;}

.GridHeader a
{
    color:#000000;           
    font-weight:bold;
    font-size: 12px;
}

.GridHeader a:active
{
    color:#000000;           
    font-weight:bold;
    font-size: 12px;
}

.GridPager
{
    color:#000000;                
    font-weight:bold;
}

.GridPager a
{
    color:#000000;               
    font-weight:normal;
}

/*a:link      { color:red; text-decoration:underline; }
a:visited   { color:red; text-decoration:underline; }
a:hover     { color:green; text-decoration:underline; }
a:active    { color:red; text-decoration:underline; } */


/* Sign In Page Styles */
div.box, table.box
    {
        padding: 10px 900px 10px 10px;
         
    }

    div.box-header, td.box-header
	{
		border:  solid  1px  #BBBBBB;
		font-size: larger;
		padding: 4px;
		background-color: #4C83C8;
		color: #FFFFFF;
		font-weight: bold;
		text-align: left;
	}
	
    div.box-body, td.box-body
    {
        padding: 10px 10px 0px 12px;
        border:  solid  1px  #BBBBBB ;
        border-top: none;
        text-align: left;    
    }
    
    div.box-bodyReg, td.box-bodyReg
    {
        padding: 10px 10px 0px 12px;
        border:  solid  1px  #BBBBBB ;
        border-top: none;
        text-align: left;
        height: 220px;
        width: 320px;
        
    }

    

/* Product Listing Page Styles */
.SmithNavigation
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#000000
}

.ProductList
{
	background-color: #ffffff
}


/* Cart Page Styles */
td.CartHeader 
{ 
	background: #4C83C8; 
	padding: 3px 3px 3px 3px;
}

.CartHeadText
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#FFFFFF;
	font-weight: bold;
	
}

.CartCells
{
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

.btnface
{
	color:#000000
}


.couponbutton
 { position:relative;top:3;bottom:0; } 
 
 .scEmailButton
 { position:relative;top:10;bottom:0; } 
 

/* Step 1 Page Styles */
.Step1Head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	text-align:left
	  
}

.subhead2
{
	font-weight: bold; 
	text-align:left  
}


/* Store Admin Menu */
.StoreMenu
{
    font-size: 16px;
    font-weight: bold;
    background: white;
    width: 750px;
}
    
/* Invoice Styles */
.InvoiceTitle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align:left;
}


/* Modal Popup on Step 2 Page */
 .graydiv
    {
     position: absolute;
     background-color: #5B5B5B;
     left: 0px;
     top: 0px;
     z-index: 10000;
     display: none;
    }

    .ModalBackground
    {
     background-color: black;
     filter: alpha(opacity=70);
     opacity: 0.7;
    }

/* Product Details Page Styles */
.VariantLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	white-space: nowrap;
	
}

/* Tabbed Ajax control themes - Add Products page and Product Detail page */    
/* ajax__tab_xp-theme theme */

div.myTabs {
        height:100%;
        width:100%;
        overflow:scroll;
        overflow-x: hidden; 
        padding-right:7px;
        }
        
    #topdiv { 
        margin-top:0px; 
        position: relative;
        } 
        
    #bottomdiv { 
        clear: both; 
        width: 720px; 
        } 

.google .ajax__tab_header 
{
	font-size:12px;
	font-weight:bold;
    font-family:Arial;
    padding-left:5px;
    border-bottom:solid 3px #666666;
}
.google .ajax__tab_body 
{
    font-family:Arial;
    font-size:10pt;
    border:solid 1px #dddddd;
    border-top:none;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
} 

/* Active and Hover States */
.google .ajax__tab_active .ajax__tab_outer
{
    margin-right:4px;
	background:url(images/active-tl.gif) no-repeat left top;    
}
.google .ajax__tab_active .ajax__tab_inner
{
    margin-left:4px;
	background:url(images/active-tr.gif) no-repeat right top;        
}
.google .ajax__tab_active .ajax__tab_tab
{
	margin-right:4px;	
	padding:4px 3px;
	color:#fff;
	background:#666666;
	text-decoration:none;
}
/* Regular States */
.google .ajax__tab_outer
{
    margin-right:4px;
	background:url(images/inactive-tl.gif) no-repeat left top;   	
}
.google .ajax__tab_inner
{
    margin-left:4px;
	background:url(images/inactive-tr.gif) no-repeat right top;  	
}
.google .ajax__tab_tab
{
	margin-right:4px;
	padding:4px 3px;
	color:#0d4eb2;
	background:url(images/inactive-mid.gif) repeat-x;
	text-decoration:underline;
	cursor:pointer;
}

.ajax__tab_xp-theme .ajax__tab_header 
{
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
    background:url(img/xp/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer 
{
    padding-right:4px;
    background:url(img/xp/tab-right.gif) no-repeat right;
    height:21px;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner 
{
    padding-left:3px;
    background:url(img/xp/tab-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab
{
    height:13px;
    padding:4px;
    margin:0;
    background:url(img/xp/tab.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer 
{
    background:url(img/xp/tab-hover-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner 
{
    background:url(img/xp/tab-hover-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab 
{
    background:url(img/xp/tab-hover.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(img/xp/tab-active-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(img/xp/tab-active-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab 
{
    background:url(img/xp/tab-active.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}

/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    border-bottom:solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(img/yui/sprite.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(img/yui/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(img/yui/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body
{
	font-family: verdana,tahoma,helvetica;
	font-size: 10pt;
	padding: 0.25em 0.5em;
	background-color: #FFFFFF;
	border: solid 1px #808080;
	border-top-width: 0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(img/technorati/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(img/technorati/tab.png) no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url(img/technorati/tab.png) no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(img/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(img/technorati/tab.png) no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header 
{
    background:url(img/msngallery/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer 
{
    border:solid 1px #D7DCE1;
    padding:1px 1px 0px 1px;
    border-bottom:solid 2px #A8D4D9;
    background-color:#edf2fb;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab 
{
    padding:6px 10px 6px 10px;
    color:#444444;
    width:117px;
    display:block;
    text-align:center;    
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab img
{
    height:24px;
    width:24px;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div
{
    font-family:Verdana, Arial, Sans-Serif;
    font-weight:bold;
    white-space:nowrap;
    line-height:145%;
    font-size:92%;
}
.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer 
{
    padding:0px 0px 0px 0px;
    border:solid 2px #A8D4D9;
    border-bottom-color:#ffffff;
    background-color:#ffffff;
}
.ajax__tab_msngallery-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 2px #A8D4D9;
    border-top-width:0;
}

/* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header 
{
    padding-left:5px;
}
.ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab
{
    margin-right:0px;
    background:url(img/ie/tab_unselected.gif);
    width:116px;
    padding:9px 0px 3px 0px;
    text-align:center;    
    color:#006699;
    font-family:verdana;
    font-size:13px;
    display:block;
}
.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab 
{
    padding:6px 0px 3px 0px;
    background:url(img/ie/tab_selected.gif);
}
.ajax__tab_ie-theme .ajax__tab_body 
{
    background:url(img/ie/ie_tabbacker_720x296.jpg) no-repeat;
    font-size:13px;
    font-family:verdana;
    height:296px;
    width:716px;
}
.ajax__tab_ie-theme .ajax__tab_body div
{
     padding:8px;
}


/* ************** Customer Reviews ************** */

div.box-header10
{
	border: solid 1px #BBBBBB;
	padding: 4px;
	background-color: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}   
div.box-header11
    {
        text-align: right;
        
    }   
/* *********** RatingStar ************ */

.ratingStar .ratingItem {
    font-size: 0pt;
    width: 13px;
    height: 14px;
    margin: 0px;
    padding: 0px;
    display: block;
    background-repeat: no-repeat;
	cursor:pointer;
	

}
.ratingStar .Filled {
    background-image: url(images/ratingStarFilled.png);
}
.ratingStar .Empty {
    background-image: url(images/ratingStarEmpty.png);
}
.ratingStar .Saved {
    background-image: url(images/ratingStarSaved.png);
}
.ratingStar .Blue {
    background-image: url(images/ratingStarBlue.png);
}
.ratingStar .Empty1 {
    background-image: url(images/ratingStarEmpty1.png);
}

/* ********** Customer Reviews Gauge *********** */
.ratingGauge
{
	white-space:nowrap;
    font-size: 0pt;
	width:122px;
	height:12px;
	padding:1px 0 1px 1px;
	margin:1em;
	background-color:transparent;
	background-position:top left;
	background-repeat:no-repeat;
	background-image:url(images/ratingGauge.png);
}
.ratingGauge .ratingItem {
    font-size:0pt;
    width:20px;
    height:8px;
    margin:0;
    padding:0;
    display:block;
    background-repeat: repeat-x;
	cursor:e-resize;
}
.ratingGauge .Filled {
    background-color:transparent;
}
.ratingGauge .Empty {
    background-color:#ff0;
}
.ratingGauge .Saved {
    background-color:#f00;
}


/* Report Styles */
.cssMain{ font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.Clean{ font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; } 
.Clean td{border-bottom: 1px solid #ededed; }
.CleanTitle{ font-family: Tahoma, Verdana, Arial, Helvetica; color: #3C418B; font-weight: bold; border: 1px solid #99BBE8;  background-image:url( /images/tbl_title.gif ); background-repeat:repeat-x; }
.CleanHeaderOff{ font-family: Tahoma, Verdana, Arial, Helvetica; border-right: 1px solid #d0d0d0;  border-bottom: 1px solid #d0d0d0; background-image:url( /images/tbl_HeaderOff.gif ); background-repeat:repeat-x; }
.CleanHeaderOn{ font-family: Tahoma, Verdana, Arial, Helvetica; border-right: 1px solid #AACCF6;  font-weight: bold; border-bottom: 1px solid #AACCF6; background-image:url( /images/tbl_HeaderOn.gif ); background-repeat:repeat-x; color: #3333CC }
.CleanRowOff{ font-family: Tahoma, Verdana, Arial, Helvetica; border-bottom: 1px solid #ededed;  }
.CleanRowOn{ font-family: Tahoma, Verdana, Arial, Helvetica; border-bottom: 1px solid #ededed;  background-image:url( /images/tbl_On.gif ); background-repeat:repeat-x;}

.tableTitle{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 13px; COLOR: #444444; FONT-WEIGHT: bold; } 

.tableHeader{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 12px; COLOR: #444444; FONT-WEIGHT: bold; BORDER-BOTTOM: 2px solid black }

.tableHeaderSmall{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 11px; COLOR: #444444; FONT-WEIGHT: bold; BORDER-BOTTOM: 2px solid black }

.tableHeaderVerySmall{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 10px; COLOR: #444444; FONT-WEIGHT: bold; BORDER-BOTTOM: 2px solid black }

.tableRow{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 11px; BORDER-BOTTOM: 1px solid gray}

.tableRowSmall{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 11px; BORDER-BOTTOM: 1px solid gray}

.tableRowVerySmall{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 10px; BORDER-BOTTOM: 1px solid gray}

.orderRow{ FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 11px; BORDER-BOTTOM: 1px solid gray; CURSOR: pointer; }


/* Generic Headers*/
H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}

H4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}

H5, DT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}

H6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}
